Please sync apbs 1.0.0-2 (universe) from Debian unstable (main). This is mildly important due to the removal of an old build dependency.

Bug #275310 reported by William Grant on 2008-09-27
4
Affects Status Importance Assigned to Milestone
apbs (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: apbs

Please sync apbs 1.0.0-2 (universe) from Debian unstable (main).

Changelog since current intrepid version 1.0.0-1:

apbs (1.0.0-2) unstable; urgency=low

  * debian/patches/06_quicktest.dpatch: New patch, add a `quicktest' target
    which only runs a couple of small tests.
  * debian/rules (DEB_MAKE_CHECK_TARGET): Run quicktest instead of test for
    now.
  * debian/control (Build-Depends): Removed libarpack2-dev. (closes: #497722)
  * debian/rules (DEB_CONFIGURE_EXTRA_FLAGS): Removed --with-arpack.

 -- Michael Banck <email address hidden> Thu, 04 Sep 2008 00:00:41 +0200

William Grant (wgrant) on 2008-09-27
Changed in apbs:
importance: Undecided → Wishlist
status: New → Confirmed
Sebastien Bacher (seb128) wrote :

[Updating] apbs (1.0.0-1 [Ubuntu] < 1.0.0-2 [Debian])
 * Trying to add apbs...
  - <apbs_1.0.0-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <apbs_1.0.0-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <apbs_1.0.0.orig.tar.gz: already in distro - downloading from librarian>
I: apbs [universe] -> apbs_1.0.0-1 [universe].

Changed in apbs:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers